# translation of katespell.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-03-07 15:37-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "المدقق الإملائي"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"ISpell غير قادر على البدء.الرجاء التأكد من "
"تعديل ISpellبطريقة صحيحة وأنه في مسارك "

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "يبدو أن ISpell انهار"

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "الهجاء"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "سلوك المدقق الإملائي"
